## cli-shell-utils 0.3.10

=== debian/changelog ===
cli-shell-utils (0.3.10) unstable; urgency=medium

  * added xts to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Mon, 10 Dec 2018 00:22:02 +0200

cli-shell-utils (0.3.9) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 17:26:17 +0300

cli-shell-utils (0.3.8) unstable; urgency=medium

  * fixes the issue that mmc-sdcards are not marked as removable, but can be identfied as "sdmmc"within the dev-path -fehlix
  * fixes mmc-sdcards would never be seen - fehlix
  * both fixes in cli-shell-utils.bash

 -- anticapitalista <antix@operamail.com>  Fri, 22 Jun 2018 12:31:20 +0300

cli-shell-utils (0.3.7) unstable; urgency=medium

  * Full Spanish

 -- anticapitalista <antix@operamail.com>  Fri, 16 Mar 2018 18:06:13 +0200

cli-shell-utils (0.3.6) unstable; urgency=medium

  * Only include 85% plus translated files

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 18:00:01 +0200
