## cli-shell-utils 0.3.11

=== debian/changelog ===
cli-shell-utils (0.3.11) unstable; urgency=medium

  * upsteam minor bug fix

 -- anticapitalista <antix@operamail.com>  Wed, 09 Jan 2019 17:04:22 +0200
