## cli-shell-utils 0.3.13

=== debian/changelog ===
cli-shell-utils (0.3.13) unstable; urgency=medium

  * added da translation

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 17:03:22 +0200

cli-shell-utils (0.3.12) unstable; urgency=medium

  * Update unpack-initrd to work with micro-code preambles
  * Added "vmd" module to list of initrd modules

 -- anticapitalista <antix@operamail.com>  Tue, 22 Jan 2019 19:05:00 +0200
