## cli-shell-utils 0.3.14

=== debian/changelog ===
cli-shell-utils (0.3.14) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:38:11 +0200
