=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: https://github.com/antiX-Linux/cli-shell-utils
+Homepage: https://gitlab.com/antiX-Linux/cli-shell-utils
 
 Package: cli-shell-utils
 Architecture: all
