## cli-shell-utils 0.3.15

=== debian/changelog ===
cli-shell-utils (0.3.15) unstable; urgency=medium

  * fix fuseiso and add fuseiso as a depends
  * updated unpack-initrd script
  * added hyperv modules to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Sun, 24 Mar 2019 12:48:54 +0200
