=== debian/control ===
--- 
+++ 
@@ -8,5 +8,6 @@
 
 Package: cli-shell-utils
 Architecture: all
+Depends: fuseiso 
 Description: Integrated utilities for CLI programs (that can be called from GUIs) for antiX and MX Linux.
