## cli-shell-utils 0.3.16

=== debian/changelog ===
cli-shell-utils (0.3.16) unstable; urgency=medium

  * further fuseiso fixes

 -- anticapitalista <antix@operamail.com>  Fri, 29 Mar 2019 16:41:23 +0200
