## cli-shell-utils 0.3.17

=== debian/changelog ===
cli-shell-utils (0.3.17) unstable; urgency=medium

  * make sure paths are set
  * Display sizes better, MiB, GiB, etc
  * add explict dmesg_fatal() routine to get dmesg output into log file on these fatal errors

 -- anticapitalista <antix@operamail.com>  Mon, 08 Apr 2019 16:16:31 +0300
