## cli-shell-utils 0.3.18

=== debian/changelog ===
cli-shell-utils (0.3.18) unstable; urgency=medium

  * Add 3 modules include f2fs
  * added  virtio-gpu to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Tue, 28 May 2019 15:15:42 +0300
