## cli-shell-utils 0.3.20

=== debian/changelog ===
cli-shell-utils (0.3.20) unstable; urgency=medium

  * updated locales

 -- anticapitalista <antix@operamail.com>  Tue, 11 Jun 2019 14:01:22 +0300

cli-shell-utils (0.3.19) unstable; urgency=medium

  * Bump version to 2.41.00 

 -- anticapitalista <antix@operamail.com>  Thu, 06 Jun 2019 18:41:20 +0300
