## cli-shell-utils 0.3.21

=== debian/changelog ===
cli-shell-utils (0.3.21) unstable; urgency=medium

  * removed choose-console-width replaced by console-width-select in console-grid-gui 

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 10:55:21 +0300
