## cli-shell-utils 0.3.22

=== debian/changelog ===
cli-shell-utils (0.3.22) unstable; urgency=medium

  * Bump version to 2.41.02 (bug fix and add version to window title) 

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2019 17:04:42 +0300
