## cli-shell-utils 0.3.23

=== debian/changelog ===
cli-shell-utils (0.3.23) unstable; urgency=medium

  * added virtio-blk and virtio-pci to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Thu, 22 Aug 2019 21:11:43 +0100
