## cli-shell-utils 0.3.24

=== debian/changelog ===
cli-shell-utils (0.3.24) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:38:58 +0300
