## cli-shell-utils 0.3.25

=== debian/changelog ===
cli-shell-utils (0.3.25) unstable; urgency=medium

  * updated fr

 -- anticapitalista <antix@operamail.com>  Sun, 13 Oct 2019 15:48:04 +0300
