## cli-shell-utils 0.3.26

=== debian/changelog ===
cli-shell-utils (0.3.26) unstable; urgency=medium

  * fix automount issues

 -- anticapitalista <antix@operamail.com>  Wed, 16 Oct 2019 02:18:11 +0300
