## cli-shell-utils 0.3.26+1

=== debian/changelog ===
cli-shell-utils (0.3.26+1) mx; urgency=medium

  * cli-shell-utils lsblk fix 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 24 Oct 2019 22:23:39 -0400
