## cli-shell-utils 0.3.27

=== debian/changelog ===
cli-shell-utils (0.3.27) unstable; urgency=medium

  * Bump version to 2.41.04 (fix lsblk)

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2019 16:50:28 +0300
