## cli-shell-utils 0.3.28

=== debian/changelog ===
cli-shell-utils (0.3.28) unstable; urgency=medium

  * run me as root addition

 -- anticapitalista <antix@operamail.com>  Wed, 06 Nov 2019 15:30:19 +0200
