## cli-shell-utils 0.3.29

=== debian/changelog ===
cli-shell-utils (0.3.29) unstable; urgency=medium

  * latest unpack-initrd VERSION="3.11"

 -- anticapitalista <antix@operamail.com>  Mon, 25 Nov 2019 18:40:28 +0200
