## cli-shell-utils 0.3.29mx19+1

=== debian/changelog ===
cli-shell-utils (0.3.29mx19+1) mx; urgency=medium

  * Move to MX repo

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Feb 2020 21:40:22 -0500
