## cli-shell-utils 0.3.30mx19+1

=== debian/changelog ===
cli-shell-utils (0.3.30mx19+1) mx; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 17:59:30 +0200
