## cli-shell-utils 0.3.31mx19

=== debian/changelog ===
cli-shell-utils (0.3.31mx19) unstable; urgency=medium

  * updated copy-initrd-modules to include raid

 -- anticapitalista <antix@operamail.com>  Thu, 30 Apr 2020 14:21:29 +0300
