## cli-shell-utils 0.3.32

=== debian/changelog ===
cli-shell-utils (0.3.32) unstable; urgency=medium

  * added crc32 to copy-initrd-modules for f2fs support

 -- anticapitalista <antix@operamail.com>  Sat, 03 Oct 2020 23:04:35 +0300
