## cli-shell-utils 0.3.33

=== debian/changelog ===
cli-shell-utils (0.3.33) unstable; urgency=medium

  * improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:26:02 +0300
