## cli-shell-utils 0.3.33mx19+1

=== debian/changelog ===
cli-shell-utils (0.3.33mx19+1) mx; urgency=medium

  * improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:26:02 +0300
