## cli-shell-utils 0.3.34

=== debian/changelog ===
cli-shell-utils (0.3.34) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 20:45:37 +0200
