## cli-shell-utils 0.3.35mx19+1

=== debian/changelog ===
cli-shell-utils (0.3.35mx19+1) mx; urgency=medium

  * added firewire modules to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 18:43:41 +0200
