## cli-shell-utils 0.3.35mx19+2

=== debian/changelog ===
cli-shell-utils (0.3.35mx19+2) mx; urgency=medium

  * added exfat to copy-initrd-modules

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 06 Jul 2021 21:39:54 -0400
