## cli-shell-utils 0.3.35mx19+3

=== debian/changelog ===
cli-shell-utils (0.3.35mx19+3) mx; urgency=medium

  * hyper-v modules to copy-initrd-modules 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 31 Aug 2022 20:11:25 -0400
