## cli-shell-utils 0.3.35mx19+4

=== debian/changelog ===
cli-shell-utils (0.3.35mx19+4) mx; urgency=medium

  * update copy-initrd programs to deal with xz compressed modules 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Nov 2022 20:26:02 -0500
