## cli-shell-utils 0.3.35mx19+5

=== debian/changelog ===
cli-shell-utils (0.3.35mx19+5) mx; urgency=medium

  [fehlix]
  * another gfxsave to handel (not to save) built-in kernel paramters
  * copy-initrd-programs to allow luks2 liveusb add missing libgcc_s.so 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Dec 2022 21:21:38 -0500
