## cli-shell-utils 0.4.0

=== debian/changelog ===
cli-shell-utils (0.4.0) unstable; urgency=medium

  * updated tanslations
  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 13 Oct 2021 14:49:15 +0300
