## cli-shell-utils 0.4.1

=== debian/changelog ===
cli-shell-utils (0.4.1) unstable; urgency=medium

  * updated pt_BR

 -- anticapitalista <antix@operamail.com>  Wed, 20 Oct 2021 19:34:11 +0300
