## cli-shell-utils 0.4.2%2B4

=== debian/changelog ===
cli-shell-utils (0.4.2+4) mx; urgency=medium

  * update copy-initrd-programs (compressed modules)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 14 Apr 2025 20:18:24 -0400

cli-shell-utils (0.4.2+3) mx; urgency=medium

  [fehlix]
  * add initrd_release to read files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Feb 2023 21:40:11 -0500

cli-shell-utils (0.4.2+2) mx; urgency=medium

  * actually package in the changes from 0.4.2+1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Jan 2023 06:55:48 -0500

cli-shell-utils (0.4.2+1) mx; urgency=medium

  [fehlix]
  * kvm/qemu major numbers added

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Jan 2023 22:47:52 -0500
