## cli-shell-utils 0.4.2+8mx25

=== debian/changelog ===
cli-shell-utils (0.4.2+8mx25) mx; urgency=medium

  * translation "default"

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 25 Nov 2025 20:23:33 -0500
