## cli-shell-utils 0.4.2+9mx25

=== debian/changelog ===
cli-shell-utils (0.4.2+9mx25) mx; urgency=medium

  * simplify "default" translations to match rest of lib

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Nov 2025 13:58:20 -0500
