## cli-shell-utils 0.4.8

=== debian/changelog ===
cli-shell-utils (0.4.8) unstable; urgency=medium

  * this_distro(): add /etc/initrd_release - many thanks fehlix

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 12:39:31 +0200

cli-shell-utils (0.4.7) unstable; urgency=medium

  * updated es, ru, sq

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:22:43 +0200

cli-shell-utils (0.4.6) unstable; urgency=medium

  * add major dev num 253 to allow KVM/Qemu device detecttion - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 04 Jan 2023 15:15:05 +0200

cli-shell-utils (0.4.5) unstable; urgency=medium

  * add libgcc_s.so for luks2 and built-in kernel parameter for gfxsave - many thanks to fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 28 Dec 2022 10:30:41 +0200

cli-shell-utils (0.4.4) unstable; urgency=medium

  * add compressed kernel-modules handling - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 30 Nov 2022 13:53:08 +0200

cli-shell-utils (0.4.3) unstable; urgency=medium

  * updated copy-initrd-modules to use sbin/modprobe

 -- anticapitalista <antix@operamail.com>  Thu, 13 Oct 2022 15:45:37 +0300

cli-shell-utils (0.4.2) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:46:46 +0300
