## cli-shell-utils 0.4.9

=== debian/changelog ===
cli-shell-utils (0.4.9) unstable; urgency=medium

  * update translations
  * update desktop file 

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 13:52:28 +0300
