## cli-shell-utils 0.4.10

=== debian/changelog ===
cli-shell-utils (0.4.10) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:47:41 +0200
