## cli-shell-utils 0.4.11

=== debian/changelog ===
cli-shell-utils (0.4.11) unstable; urgency=medium

  * added cs

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:48:16 +0200
