## cli-shell-utils 0.4.12

=== debian/changelog ===
cli-shell-utils (0.4.12) unstable; urgency=medium

  * include nvme support - thanks to ddidi

 -- anticapitalista <antix@operamail.com>  Thu, 21 Mar 2024 16:51:06 +0200
